TOPIC:

Salesforce no longer supported..? 2 weeks 4 days ago #275000

  • Topic Author
  • solidapps
  • Offline
  • Fresh Breezer
  • Fresh Breezer
  • Posts: 7
  • Thanks: 0
We have been using Breezing Forms Pro for a while now, to integrate with our Salesforce database. However we are now getting the following message, when attempting to submit a form or login to Salesforce in the backend of Breezing Forms.

UNSUPPORTED_API_VERSION: The API version that was specified (20.0) is below the minimum supported. Change the version number and run the request again.

As per this article from Salesforce help.salesforce.com/s/articleView?id=rel...m&type=5&release=238 , API version 20 is no longer available.

We have BreezingForms 1.9.1 Stable (build 941), which i note is still the current version. Is this going to be updated ASAP to support Salesforce again? This is a MAJOR issue for us!

Please Log in or Create an account to join the conversation.

Salesforce no longer supported..? 2 weeks 4 days ago #275002

  • Mirec's Avatar
  • Mirec
  • Offline
  • Ultimate Breezer
  • Ultimate Breezer
  • Posts: 2676
  • Karma: 2
  • Thanks: 145
Hi,

I understand this problem, could you please send me backend link and access data to email ma@evolutio.hr and please write the name of the FORM, too

I will take a look at this probem

regards,
Mirko

Please Log in or Create an account to join the conversation.

Last edit: Post by Mirec.

Salesforce no longer supported..? 2 weeks 4 days ago #275004

  • Topic Author
  • solidapps
  • Offline
  • Fresh Breezer
  • Fresh Breezer
  • Posts: 7
  • Thanks: 0
Sorry i cannot send you login details to our website. The issue is that the API version used by BreezingForms is no longer available in Salesforce (as per the article that i linked). I would assume that the tool will need some coding to get it compatible again..?

Please Log in or Create an account to join the conversation.

Salesforce no longer supported..? 2 weeks 4 days ago #275005

  • Mirec's Avatar
  • Mirec
  • Offline
  • Ultimate Breezer
  • Ultimate Breezer
  • Posts: 2676
  • Karma: 2
  • Thanks: 145
Hi,

I would assume that the tool will need some coding to get it compatible again..?


yes, of course, we need to make a migration to new versions of SALESFORCE API.

But you can try this soluction

When a new version of Salesforce is released to Sandbox environments, the default API version of Salesforce is incremented in the Workbench API tool. This is not yet a valid option for Production environments, so if you attempt to log into Workbench with a Production or Developer org, this error can appear.

To correct this error, make the following changes in Workbench:

Hover over the Workbench label

Select 'Settings' in the dropdown

Change 'Default API Version' to one version lower. For example, if the selected API version is 40.0 and you are receiving this error, change the API version to 39.0.

Click 'Apply Settings' at the bottom of the page

Select the Workbench icon in the taskbar from your org again, and it should now behave as designed
This option is saved in the browser cache. If you clear your cache or use an incognito browser, you will need to update this setting again.


Maybe helps!

Let me know!

Regards,
Mirko

Please Log in or Create an account to join the conversation.

Salesforce no longer supported..? 2 weeks 4 days ago #275006

  • Topic Author
  • solidapps
  • Offline
  • Fresh Breezer
  • Fresh Breezer
  • Posts: 7
  • Thanks: 0
Hi,

I have never come across Workbench, in the 14 years we have had Salesforce! However i have logged in to there both as Production and Sandbox.

In production login, i still cannot get to use the backend of BreezingForms or submit a form on our website. Logged into Sandbox in Workbench, but BreezingForms won't let me login using the Sandbox user.

I have been using the same browser session as i am using to send this message, for Salesforce, our website and (front and backend), as well as Workbench.

Unless i am doing something wrong, it has made no difference. The default API version is 53.0. I changed it to 52.0 and also 20.0, but neither worked.

Please Log in or Create an account to join the conversation.

Salesforce no longer supported..? 2 weeks 4 days ago #275007

  • Mirec's Avatar
  • Mirec
  • Offline
  • Ultimate Breezer
  • Ultimate Breezer
  • Posts: 2676
  • Karma: 2
  • Thanks: 145
Hi,

oke, I will see what I can do with this

is there a specific reason why you can't give me access to your backend?


regards,
Mirko

Please Log in or Create an account to join the conversation.

Moderators: ForumSupport
Time to create page: 0.051 seconds

BreezingForms Pro 1.4.7 for WordPress Released!

Available in the membership section.

September Discount!

Massive discounts on all subscriptions!

Get Your Subscription Here

Quick Links

Downloads

BreezingForms

ContentBuilder

BreezingCommerce

Templates

Documentation

BreezingForms

ContentBuilder

BreezingCommerce

Apprendre BreezingForms (French Community)

Apprendre et maîtriser BreezingForms par des tutoriels et exemples, le tout en français

breezingforms.eddy-vh.com

Questions et réponses sur les forums de l'AFUJ

AFUJ

Special Offer

Summer Sale! All subscriptions at a special price!

Includes prio support, all of our current and future Joomla!® extensions and Joomla!® templates for the duration of your membership.

Get it from here

3rd Party Discount - 25% Off

We help you to keep your costs under control. If you are a new member and purchased a form building tool from a different form vendor, then you'll get a 25% discount on our subscription plans.

How to receive the discount:

Send us a quick email to sales@crosstec.org with a proof of purchase (for example a paypal receipt), await payment instructions and enjoy your membership!